@media (max-width:900px){
  .wkhod876kj .ulsfoo1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ychwbyik7upic2{justify-content:flex-start}
  .csexlcn6je59o,.o6t176w3j,.ooxpohv,.rfs679z7wcwxq31,.giuy5x2tx{grid-template-columns:1fr!important}
  .rgh255wol{display:block!important;transform:none!important}
  .yauj6iy2teley .ooxpohv{grid-template-columns:1fr}
  .tf1ygxj47t h2{font-size:34px}
}
@media (max-width:560px){
  .ulsfoo1{width:min(100% - 24px,1180px)}
  .csexlcn6je59o{padding:18px}
  .sibn0t5tsiob{padding:6px 7px;font-size:13px}
  .wg1yucn1i,.rgh255wol,.k3fxzfh8w,.iohkckp2sk22,.i3u5ha1bj,.dyy1654ngnuq3ye{padding:16px}
}
